RubyGems Navigation menu

epub_validator 1.0.2

EPUB Validator lets you check that your EPUB files are valid IDPF documents with the help of the epubcheck tool.

Gemfile
          gem 'epub_validator', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install epub_validator -v 1.0.2
  
  
  
  
  
  
  

Authors:

  • Mike Cook

Owners:

Total downloads 5,986

For this version 922

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - December 7, 2013 (5.61 MB)
  2. 1.0.2 - February 27, 2013 (4.67 MB)
  3. 1.0.0 - February 27, 2013 (4.67 MB)
  4. 0.2.0 - January 8, 2012 (1.34 MB)
  5. 0.1.1 - November 20, 2011 (1.34 MB)
Show all versions (6 total)

Development Dependencies: